﻿.index{
	width: 1440px;
	height: auto;
	margin: auto;
	position: absolute;
	left: 50%;
	margin-left: -720px;
}
.topPart{
	width: 1440px;
	height: 337px;
}
.banner{
	height: 75px;
	background: #2b2a2a;
}
.banner ul{
	margin-left: 720px;
}
.banner li{
	float: left;
	line-height: 74px;
}
.banner li:nth-of-type(1){
	margin-right: 127px;
}
.banner li:nth-of-type(2){
	margin-right: 127px;
}
.banner li:nth-of-type(3){
	margin-right: 127px;
}
.banner li a{
	color: white;
}
.bannerPic{
	background: url(../img/bannerpic.png) no-repeat;
}
.title{
	height: 266px;
	background: rgba(0,0,0,0.61);
	text-align: center;
}
.title p{
	font-family: pingfangScHeavy;
	font-size: 80px;
	color: white;
	padding-top: 72px;
}
.middle{
	height: 717px;
}
.middleTop{
	height: 63px;
}
.middleBottom{
	height: 654px;
	background: #f9f9f9;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	justify-content: center;
	align-items:center;/*水平居中*/
}
.middleTopBar{
	width: 555px;
	height:100%;
	margin: auto;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	justify-content: center;/*垂直居中*/
	align-items:center;/*水平居中*/
}
.middleTopBar>div{
	flex: 1;
	font-family: pingfangScHeavy;
	/*border: 1px solid #2C55F3;*/
	text-align: center;
	cursor: pointer;
}
.current{
	color:#2c55f3;
}
.row{
	width: 1038px;
	height: 253px;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
}
.row div{
	border: 1px solid #c2c2c2 ;
	flex: 1;
	margin: 15px 15px 15px 15px ;
	background: white;
	box-shadow: 0px 1px 2px #c2c2c2,0px 1px 2px #c2c2c2, 0px 1px 2px #c2c2c2; 
	-moz-box-shadow: 0px 1px 2px #c2c2c2,0px 1px 2px #c2c2c2, 0px 1px 2px #c2c2c2; 
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
}
.row img{
	padding-top: 2px ;
}
/*.middleBottom>div:nth-of-type(3)>div:nth-of-type(1){
	background: url(../img/promotion2.png) no-repeat 5px 5px;
}*/
.row p{
	font-size: 14px;
	color: #929292;
	font-family: pingfangScHeavy;
	text-align: left;
	padding-top: 12px;
}
.blueBar{
	height: 71px;
	background: #2c55f3;
}
.tanchuang{
	width: 1440px;
	height: 1120px;
	margin: auto;
	position: absolute;
	background: rgba(0,0,0,0.6);
	left: 50%;
	margin-left: -720px;
}
.alert{
	width: 827px;
	height: 537px;
	position: absolute;
	left: 306.5px;
	top: 291.5px;
	/*border: 1px solid #2C55F3;*/
}
.window{
	width: 759px;
	height: 473px;
	margin: 0px 0px 0px 34px;
	background: white;
	border-radius: 5px;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
}
.windowLeft{
	flex: 1;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
}
.windowRight{
	flex: 1;
	background: #ededed;
	border-radius: 0px 5px 5px 0px ;
}
.windowRight p{
	font-size: 15.5px;
	font-family: pingfangScMedium;
	margin: 30px 15px 0px 15px ;
}
.close{
	text-align: right;
	margin-right: 5px;
	cursor: pointer;
}
.windowLeftPic{
	width: 266px;
	height: 443px;
	/*border: 1px solid #c2c2c2;*/
	/*box-shadow: 0px 1px 2px #c2c2c2,0px 1px 2px #c2c2c2, 0px 1px 2px #c2c2c2; 
	-moz-box-shadow: 0px 1px 2px #c2c2c2,0px 1px 2px #c2c2c2, 0px 1px 2px #c2c2c2; */
	margin: 16px 0px 0px 63px;
	
	
}
.windowLeftButton{
	width: 64px;
	height: 74px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	align-self:flex-end;
	justify-content:space-around;
}
.windowLeftButton img{
	width: 28px;
	height: 28px;
	margin: -29px 0px 0px 18px;
	cursor: pointer;
	
}
